[MONARCH_LTS] configure: remove dependency of autoconf-archive

Message ID 20170711224802.25427-1-bill.fischofer@linaro.org
State New
Headers show

Commit Message

Bill Fischofer July 11, 2017, 10:48 p.m.
From: Maxim Uvarov <maxim.uvarov@linaro.org>


autoconf-archive is not available on some build environment
Number of projects simple have local copy of this file.
Do the same thing.

Signed-off-by: Maxim Uvarov <maxim.uvarov@linaro.org>

Signed-off-by: Bill Fischofer <bill.fischofer@linaro.org>

---
 DEPENDENCIES | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

-- 
2.11.0

Patch

diff --git a/DEPENDENCIES b/DEPENDENCIES
index e344826e..a5266c9e 100644
--- a/DEPENDENCIES
+++ b/DEPENDENCIES
@@ -8,14 +8,13 @@  Prerequisites for building the OpenDataPlane (ODP) API
 
    automake
    autoconf
-   autoconf-archive
    libtool
 
    On Debian/Ubuntu systems:
-   $ sudo apt-get install automake autoconf autoconf-archive libtool
+   $ sudo apt-get install automake autoconf libtool
 
    On CentOS/RedHat/Fedora systems:
-   $ sudo yum install automake autoconf autoconf-archive libtool
+   $ sudo yum install automake autoconf libtool
 
 3. Required libraries